
.devider {
  display: flex;
  justify-content: space-evenly;
  height: 50px;
}
.devider > .title-or {
  font-size: 20px;
  font-weight: bolder;
  align-self: center;
}
.devider > .hr {
  background-color: rgb(225, 225, 225);
  border-color: rgb(225, 225, 225);
  border-radius: 6px;
  border-width: 1px;
  height: 1px;
  width: 35%;
  align-self: center;
}
#signupContent{
  font-weight: 600;
}
#signupContent a{
  text-decoration: underline;
  color:black;
  font-weight: bold;
}
